body { background-color:#232423; }
.sf_main_header { color:#FFFFFF; }
.sf_sub_header { color:#FFFFFF; }
.sf_pagetitle { color:#135378; }
.sf_footer { color:#FFFFFF; }
.sf_main { background-color:#None; }
.sf_region3 { background-color:#None; }
.sf_navigation { background-color:#None; }
.sf_navigation ul li { background-color:#None; }
.sf_navigation ul li a { color:#FFFFFF; }
.sf_navigation ul li a { background-color:#None; }
.sf_navigation ul li a:visited { color:#FFFFFF; }
.sf_navigation ul li a:hover { color:#A9CF93; }
.sf_navigation ul li a:hover { background-color:#None; }
a { color:#236E0D; }
a:link { color:#236E0D; }
a:visited { color:#236E0D; }
a:hover { color:#236E0D; }
body#page_e27428eb-5780-42ef-89cb-e6c7db40c364 div# { width:100%; }
